<!DOCTYPE html>

<html lang="ru">

<head>
   <meta charset="utf-8">
   <title>Задание 2</title>
   <style type="text/css">
      body {
         background: rgb(198, 213, 214);
      }

      img {
         margin-top: 0;
         margin-bottom: 25px;
      }

      .pic {
         display: block;
         text-align: center;
      }
   </style>
</head>

<body>

   <picture class="pic">
      <img src="img/1.png" width="667" height="392"> <br>
      <img src="img/2.png" width="672" height="413"> <br>
      <img src="img/3.png" width="671" height="420"> <br>
      <img src="img/4.png" width="671" height="415"> <br>
      <img src="img/5.png" width="626" height="460"> <br>
      <img src="img/6.png" width="702" height="320"> <br>
      <img src="img/7.png" width="398" height="225"> <br>
   </picture>

</body>

</html>
